contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/0278227
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/278227
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/278227
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0212/0278227/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0278227/
identification:
  abstract:
    en: 'This dataset contains biological and survey - biological data collected on
      R/V Centennial during cruise PelagicHypoxia_trawlsurveys  from 2012-06-11 to
      2013-10-03. These data include species. The instruments used to collect these
      data include GPS receiver, Midwater Trawl, and Water Depth Logger. These data
      were collected by Sandra Parker-Stetter of Northwest Fisheries Science Center
      - Seattle and John K. Horne, Julie E. Keister, and Timothy Essington of University
      of Washington as part of the "Consequences of hypoxia on food web linkages in
      a pelagic marine ecosystem (PelagicHypoxia)" project. The Biological and Chemical
      Oceanography Data Management Office (BCO-DMO) submitted these data to NCEI on
      2021-03-22.


      The following is the text of the dataset description provided by BCO-DMO:


      Fish and jellyfish sample data


      Dataset Description:

      This dataset contains fish and jellyfish sample information from R/V Centennial
      trawl surveys in the Hood Canal, WA from 2012-2013. The sample number, length,
      weight, and species are included.'
    fr: 'This dataset contains biological and survey - biological data collected on
      R/V Centennial during cruise PelagicHypoxia_trawlsurveys  from 2012-06-11 to
      2013-10-03. These data include species. The instruments used to collect these
      data include GPS receiver, Midwater Trawl, and Water Depth Logger. These data
      were collected by Sandra Parker-Stetter of Northwest Fisheries Science Center
      - Seattle and John K. Horne, Julie E. Keister, and Timothy Essington of University
      of Washington as part of the "Consequences of hypoxia on food web linkages in
      a pelagic marine ecosystem (PelagicHypoxia)" project. The Biological and Chemical
      Oceanography Data Management Office (BCO-DMO) submitted these data to NCEI on
      2021-03-22.


      The following is the text of the dataset description provided by BCO-DMO:


      Fish and jellyfish sample data


      Dataset Description:

      This dataset contains fish and jellyfish sample information from R/V Centennial
      trawl surveys in the Hood Canal, WA from 2012-2013. The sample number, length,
      weight, and species are included. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0278227, Comments, Consequences of hypoxia on food web linkages in a pelagic
          marine ecosystem (PelagicHypoxia), 'DOC/NOAA/NMFS/NWFSC > Northwest Fisheries
          Science Center, National Marine Fisheries Service, NOAA, U.S. Department
          of Commerce', Diel, 'Funding provided by NSF Division of Ocean Sciences
          (NSF OCE) Award Number: OCE-1154648', GPS, GPS RECEIVERS > GPS RECEIVERS,
        GPS receiver, 'Hood Canal, WA', Isotope, Kongsberg Marine P150 net monitor,
        Length, Marinovich midwater trawl, Mass_Kg, Midwater Trawl, Month, PelagicHypoxia_trawlsurveys,
        R/V Centennial, Replicate, SPECIES IDENTIFICATION, SampleNo, Ships, Simrad
          GPS, Site, Species, Stomach, TRAWL, TrawlID, US DOC; NOAA; NMFS; Northwest
          Fisheries Science Center, University of Washington, Water Depth Logger,
        Year, biological, comments, diel, length, month of year, replicate, sample
          description, sample identification, site, species, survey - biological,
        tow, trawl, weight, year]
      fr: [0278227 (FR), Comments (FR), Consequences of hypoxia on food web linkages
          in a pelagic marine ecosystem (PelagicHypoxia) (FR), 'DOC/NOAA/NMFS/NWFSC
          > Northwest Fisheries Science Center, National Marine Fisheries Service,
          NOAA, U.S. Department of Commerce (FR)', Diel (FR), 'Funding provided by
          NSF Division of Ocean Sciences (NSF OCE) Award Number: OCE-1154648 (FR)',
        GPS (FR), GPS RECEIVERS > GPS RECEIVERS (FR), GPS receiver (FR), 'Hood Canal,
          WA (FR)', Isotope (FR), Kongsberg Marine P150 net monitor (FR), Length (FR),
        Marinovich midwater trawl (FR), Mass_Kg (FR), Midwater Trawl (FR), Month (FR),
        PelagicHypoxia_trawlsurveys (FR), R/V Centennial (FR), Replicate (FR), SPECIES
          IDENTIFICATION (FR), SampleNo (FR), Ships (FR), Simrad GPS (FR), Site (FR),
        Species (FR), Stomach (FR), TRAWL (FR), TrawlID (FR), US DOC; NOAA; NMFS;
          Northwest Fisheries Science Center (FR), University of Washington (FR),
        Water Depth Logger (FR), Year (FR), biological (FR), comments (FR), diel (FR),
        length (FR), month of year (FR), replicate (FR), sample description (FR),
        sample identification (FR), site (FR), species (FR), survey - biological (FR),
        tow (FR), trawl (FR), weight (FR), year (FR)]
    eov:
      en: [BCO-DMO > Biological and Chemical Oceanography Data Management Office,
        Biological and Chemical Oceanography Data Management Office, oceanography]
      fr: [BCO-DMO > Biological and Chemical Oceanography Data Management Office (FR),
        Biological and Chemical Oceanography Data Management Office (FR), oceanography
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Fish and jellyfish sample data from R/V Centennial trawl surveys in the Hood
      Canal, WA from 2012-2013 (PelagicHypoxia project) (NCEI Accession 0278227)
    fr: Fish and jellyfish sample data from R/V Centennial trawl surveys in the Hood
      Canal, WA from 2012-2013 (PelagicHypoxia project) (NCEI Accession 0278227) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0278227
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-123.1324, 47.3626, -122.0915, 47.8299]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
